@charset "utf-8";

/* 共通 */
.conWrap {
    max-width: 911px;
    margin: 0 auto;
    padding: 0 25px;
}
.headline01 {
    position: relative;
    font-size: 2rem;
    text-align: center;
    margin-bottom: 25px;
    padding-bottom: 25px;
}
.headline01:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 25px;
    height: 2px;
    background: #50a135;
    transform: translateX(-50%);
}

.headline02 {
    position: relative;
    margin-bottom: 31px;
    z-index: 1;
    text-align: center;
}
.headline02:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 2px;
    background: #50a135;
    transform: translateY(-50%);
    z-index: -1;
}
.headline02 .bg {
    display: inline-block;
    padding: 14px 40px;
    background: #50a135;
    border-radius: 10px;
    color: #fff;
    font-size: 2rem;
    letter-spacing: 0.2rem;
}

.headline03 {
    display: block;
    width: fit-content;
    margin: 0 auto;
    padding: 12px 0;
    font-size: 2.2rem;
    font-weight: 600;
    border: 1.5px solid #50a035;
    border-radius: 100px;
    text-align: center;
}


.pTxt {
    text-align: justify;
    line-height: 2;
}

main {
    padding-top: 106px;
}



@media all and (max-width: 835px) {
    /* 共通 */
    .conWrap {
        padding: 0 6%;
    }
    .headline01 {
        margin-bottom: 25px;
        padding-bottom: 25px;
        line-height: 1.4;
    }
    .headline01:before {
        bottom: 0;
        left: 50%;
        width: 25px;
        height: 2px;
        transform: translateX(-50%);
    }

    .headline02 {
        margin-bottom: 31px;
    }
    .headline02 .bg {
        width: 100%;
        padding: 14px 0;
        font-size: 2rem;
        letter-spacing: 0.1rem;
    }

    .headline03 {
        font-size: 2rem;
    }

    main {
        padding-top: 42px;
    }
}





/*------------------------------------------------------------
	about.html
------------------------------------------------------------*/
.about {
    padding-bottom: 109px;
}
.about .sec01 {
    padding: 0 0 87px;
}
.about .sec01 .headline01 {
}
.about .sec01 .txtBox {
    max-width: 722px;
    margin: 0 auto;
}
.about .sec01 .pTxt {
}
.about .sec01 .pTxt .bold {
    display: inline-block;
    margin-bottom: 23px;
    font-weight: 600;
}
.about .sec01 .name {
    display: block;
    margin-top: 23px;
    font-size: 1.6rem;
    font-weight: 600;
    text-align: right;
}

.about .sec02 {
}
.about .sec02 .hTxt {
    display: block;
    margin-bottom: 37px;
    font-size: 2rem;
}
.about .sec02 .hTxt.center {
    text-align: center;
}
.about .sec02 .feaBox {
    margin-bottom: 72px;
    padding: 33px 35px 59px;
    background: #f5f0e8;
    border-radius: 25px;
    box-sizing: border-box;
}
.about .sec02 .feaBox:last-child {
    margin-bottom: 0;
}
.about .sec02 .feaBox .ttl {
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    margin-bottom: 26px;
    background: #fff;
}
.about .sec02 .feaBox .ttl .num {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 56px;
    background: #50a135;
}
.about .sec02 .feaBox.fea01 .ttl .num img {
    width: 10px;
}
.about .sec02 .feaBox.fea02 .ttl .num img {
    width: 20px;
}
.about .sec02 .feaBox.fea03 .ttl .num img {
    width: 20px;
}
.about .sec02 .feaBox .ttl .txt {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: calc(100% - 56px);
    padding: 16px 18px;
    font-size: 2rem;
}
.about .sec02 .feaBox .txt-w {
    max-width: 722px;
    margin: 0 auto;
}
.about .sec02 .feaBox .sub-tt {
    margin-bottom: 14px;
    font-size: 2rem;
    font-weight: 600;
    text-align: center;
}

/*01*/
.about .sec02 .feaBox.fea01 .graphWrap {
    max-width: 620px;
    margin: 45px auto 26px;
}

/*02*/
.about .sec02 .feaBox.fea02 {
}
.about .sec02 .feaBox.fea02 .visiWrap {
    margin: 40px 0 61px;
}
.about .sec02 .feaBox.fea02 .visiBox {
    width: 598px;
    margin: 0 auto;
    padding: 18px 0;
    background: #fff;
}
.about .sec02 .feaBox.fea02 .visiBox .visiTxt {
    display: flex;
    justify-content: center;
    align-items: baseline;
    font-size: 2.5rem;
}
.about .sec02 .feaBox.fea02 .visiBox .visiTxt .bold {
    font-size: 2.5rem;
    font-weight: 600;
}
.about .sec02 .feaBox.fea02 .visiBox .visiTxt .min {
    margin-left: 24px;
    font-size: 1.6rem;
}
.about .sec02 .feaBox.fea02 .visiBox .visiTxt .img {
    width: 179px;
    margin: 0 10px;
}
.about .sec02 .feaBox.fea02 .visiBox .visiTxt .img img {
    display: block;
    margin-bottom: -14px;
}
.about .sec02 .feaBox.fea02 .graphWrap {
    margin-bottom: 95px;
}
.about .sec02 .feaBox.fea02 .graphWrap .ttl {
    align-items: flex-end;
    width: fit-content;
    margin: 0 auto 17px;
    padding: 17px 25px;
    background: #fff;
    color: #187353;
    font-size: 2.5rem;
    font-weight: 600;
}
.about .sec02 .feaBox.fea02 .graphWrap .ttl .min {
    margin-left: 12px;
    color: #000;
    font-size: 1.7rem;
    font-weight: 400;
}
.about .sec02 .feaBox.fea02 .graphWrap .graph {
    display: block;
    width: 88%;
    margin: 0 auto;
}

.about .sec02 .feaBox.fea02 .exhWrap {
    margin-bottom: 46px;
}
.about .sec02 .feaBox.fea02 .exhWrap .numBox {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    max-width: 640px;
    margin: 0 auto;
    padding: 20px 40px;
    background: #fff;
    box-sizing: border-box;
}
.about .sec02 .feaBox.fea02 .exhWrap .numBox .img {
    margin-right: 6px;
}
.about .sec02 .feaBox.fea02 .exhWrap .numBox .com {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    width: 140px;
    font-size: 2.5rem;
    text-align: right;
}
.about .sec02 .feaBox.fea02 .exhWrap .numBox .booth {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    width: 215px;
    margin-left: 15px;
    font-size: 2.5rem;
    text-align: right;
}
.about .sec02 .feaBox.fea02 .exhWrap .numBox .num956 {
    width: 96px;
}
.about .sec02 .feaBox.fea02 .exhWrap .numBox .num1360 {
    width: 141px;
    margin-bottom: -10px;
}
.about .sec02 .feaBox.fea02 .exhWrap .numBox .num70 {
    width: 60px;
}
.about .sec02 .feaBox.fea02 .exhWrap .numBox .kome {
    margin-left: 16px;
    padding-left: 1.6rem;
    text-indent: -1.6rem;
    line-height: 1.6;
}
.about .sec02 .feaBox.fea02 .exhWrap.exh02 {
    margin-bottom: 72px;
}
.about .sec02 .feaBox.fea02 .exhWrap.exh02 .numBox {
    background: transparent;
    border: 3px solid #fff;
}


.about .sec02 .feaBox.fea02 .voiceWrap {
    max-width: 640px;
    margin: 0 auto;
    padding: 0 0 54px;
    background: #fff;
    border-radius: 25px;
    text-align: center;
    box-sizing: border-box;
}
.about .sec02 .feaBox.fea02 .voiceWrap .balloonImg {
}
.about .sec02 .feaBox.fea02 .voiceWrap .balloon {
    display: inline-block;
    width: 424px;
    margin: -18px auto 29px;
}
.about .sec02 .feaBox.fea02 .voiceWrap .voiceUl {
    display: inline-block;
    text-align: left;
}
.about .sec02 .feaBox.fea02 .voiceWrap .voiceUl li {
    margin-bottom: 22px;
}
.about .sec02 .feaBox.fea02 .voiceWrap .voiceUl li:last-child {
    margin-bottom: 0;
}
.about .sec02 .feaBox.fea02 .voiceWrap .voiceUl li .color {
    color: #187353;
}


.about .sec02 .feaBox.fea03 {
}
.about .sec02 .feaBox.fea03 .buyerWrap {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    margin: 40px auto 50px;
}
.about .sec02 .feaBox.fea03 .buyerWrap .com {
    margin-right: 33px;
}
.about .sec02 .feaBox.fea03 .buyerWrap .com .txt {
    margin-bottom: 10px;
    font-size: 1.8rem;
    text-align: center;
    line-height: 1.4;
}
.about .sec02 .feaBox.fea03 .buyerWrap .com .com-img {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    width: fit-content;
    padding:  19px 35px;
    background: #fff;
    font-size: 2.5rem;
}
.about .sec02 .feaBox.fea03 .buyerWrap .com .com-img .img {
    display: block;
    width: 62px;
    margin-right: 10px;
}
.about .sec02 .feaBox.fea03 .buyerWrap .txtBox {
}
.about .sec02 .feaBox.fea03 .buyerWrap .txtBox .txt {
    margin-bottom: 7px;
    line-height: 1.6;
}
.about .sec02 .feaBox.fea03 .buyerWrap .txtBox .txt .bold {
    font-size: 1.8rem;
    font-weight: 600;
}
.about .sec02 .feaBox.fea03 .imgBox {
    width: 722px;
    margin: 0 auto 58px;
}
.about .sec02 .feaBox.fea03 .achWrap {
    width: 722px;
    margin: 0 auto;
}
.about .sec02 .feaBox.fea03 .achWrap .achBox {
    padding: 20px 0 30px;
    background: #fff;
    box-sizing: border-box;
}
.about .sec02 .feaBox.fea03 .achWrap .achBox .ttl {
    display: block;
    font-size: 2rem;
    text-align: center;
}
.about .sec02 .feaBox.fea03 .achWrap .achBox .flex {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}
.about .sec02 .feaBox.fea03 .achWrap .achBox .achCon {
}
.about .sec02 .feaBox.fea03 .achWrap .achBox .achCon .com {
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    margin-bottom: 17px;
    font-size: 2.5rem;
}
.about .sec02 .feaBox.fea03 .achWrap .achBox .achCon .com .min {
    position: relative;
    margin-right: 19px;
    font-size: 1.8rem;
}
/*
.about .sec02 .feaBox.fea03 .achWrap .achBox .achCon .com .min:before {
    content: "";
    position: absolute;
    top: 50%;
    right: -25px;
    width: 15px;
    height: 2px;
    background: #a48b78;
    transform: translateY(-50%);
}
*/
.about .sec02 .feaBox.fea03 .achBox .achCon .com .img {
    margin-right: 13px;
}
.about .sec02 .feaBox.fea03 .achBox .achCon .txt {
    line-height: 1.6;
}
.about .sec02 .feaBox.fea03 .achBox .achCon.ach01 {
    margin-right: 86px;
}
.about .sec02 .feaBox.fea03 .achBox .achCon.ach02 {
    margin-right: 43px;
}
.about .sec02 .feaBox.fea03 .achBox .achCon.ach01 .com .img img {
    width: 32px;
}
.about .sec02 .feaBox.fea03 .achBox .achCon.ach02 .com .img img {
    width: 53px;
}



@media all and (max-width: 835px) {
    .about {
        padding-bottom: 65px;
    }
    .about .sec01 {
        padding: 0 0 87px;
    }
    .about .sec01 .pTxt .bold {
        margin-bottom: 19px;
    }
    .about .sec01 .name {
        margin-top: 20px;
    }

    .about .sec02 .hTxt {
        margin-bottom: 33px;
        font-size: 1.8rem;
        line-height: 1.4;
    }
    .about .sec02 .feaBox {
        margin-bottom: 62px;
        padding: 30px 5% 53px;
        border-radius: 20px;
    }
    .about .sec02 .feaBox .ttl {
        margin-bottom: 17px;
    }
    .about .sec02 .feaBox .ttl .num {
        width: 50px;
    }
    .about .sec02 .feaBox.fea01 .ttl .num img {
        width: 7px;
    }
    .about .sec02 .feaBox.fea02 .ttl .num img {
        width: 17px;
    }
    .about .sec02 .feaBox.fea03 .ttl .num img {
        width: 17px;
    }
    .about .sec02 .feaBox .ttl .txt {
        width: calc(100% - 50px);
        padding: 13px 14px;
        font-size: 1.9rem;
        text-align: justify;
        line-height: 1.4;
    }
    .about .sec02 .feaBox .txt-w {
        width: 94%;
        margin: 0 auto;
    }
    .about .sec02 .feaBox .sub-tt {
        margin-bottom: 10px;
        font-size: 1.9rem;
        line-height: 1.4;
    }

    /*01*/
    .about .sec02 .feaBox.fea01 .graphWrap {
        width: 88%;
        margin: 29px auto 10px;
    }

    /*02*/
    .about .sec02 .feaBox.fea02 .visiWrap {
        margin: 40px 0 61px;
    }
    .about .sec02 .feaBox.fea02 .visiBox {
        width: auto;
        padding: 15px 2%;
    }
    .about .sec02 .feaBox.fea02 .visiBox .visiTxt {
        justify-content: center;
        align-items: baseline;
        flex-wrap: wrap;
        font-size: 2.4rem;
    }
    .about .sec02 .feaBox.fea02 .visiBox .visiTxt .bold {
        display: block;
        width: 100%;
        margin-bottom: 17px;
        font-size: 2.4rem;
        text-align: center;
    }
    .about .sec02 .feaBox.fea02 .visiBox .visiTxt .min {
        width: 100%;
        margin: 20px 0 0;
        font-size: 1.4rem;
        text-align: center;
    }
    .about .sec02 .feaBox.fea02 .visiBox .visiTxt .img {
        width: 179px;
        margin: 0 10px;
    }
    .about .sec02 .feaBox.fea02 .visiBox .visiTxt .img img {
        margin-bottom: -14px;
    }
    .about .sec02 .feaBox.fea02 .graphWrap {
        margin-bottom: 66px;
    }
    .about .sec02 .feaBox.fea02 .graphWrap .ttl {
        flex-flow: column;
        align-items: center;
        width: 100%;
        margin: 0 auto 23px;
        padding: 15px 0;
        font-size: 2.4rem;
    }
    .about .sec02 .feaBox.fea02 .graphWrap .ttl .min {
        margin: 10px 0 0;
        font-size: 1.5rem;
    }
    .about .sec02 .feaBox.fea02 .graphWrap .graph {
        display: block;
        width: 96%;
        margin: 0 auto;
    }

    .about .sec02 .feaBox.fea02 .exhWrap {
        margin-bottom: 46px;
    }
    .about .sec02 .feaBox.fea02 .exhWrap .numBox {
        flex-flow: column;
        justify-content: center;
        align-items: center;
        margin: 0 auto;
        padding: 16px 5%;
    }
    .about .sec02 .feaBox.fea02 .exhWrap .numBox .img {
        margin-right: 4px;
    }
    .about .sec02 .feaBox.fea02 .exhWrap .numBox .com {
        justify-content: center;
        align-items: flex-end;
        width: 100%;
        margin: 0 0px 27px 21px;
        font-size: 2.4rem;
    }
    .about .sec02 .feaBox.fea02 .exhWrap .numBox .booth {
        justify-content: center;
        align-items: flex-end;
        width: 100%;
        margin: 0 0 17px;
        font-size: 2.4rem;
    }
    .about .sec02 .feaBox.fea02 .exhWrap .numBox .num956 {
        width: 96px;
    }
    .about .sec02 .feaBox.fea02 .exhWrap .numBox .num1360 {
        width: 141px;
        margin-bottom: -12px;
    }
    .about .sec02 .feaBox.fea02 .exhWrap .numBox .num70 {
        width: 60px;
    }
    .about .sec02 .feaBox.fea02 .exhWrap .numBox .kome {
        margin-left: 0;
        padding-left: 1.6rem;
        text-indent: -1.6rem;
        line-height: 1.6;
    }

    .about .sec02 .feaBox.fea02 .exhWrap.exh02 {
        margin-bottom: 72px;
    }
    .about .sec02 .feaBox.fea02 .exhWrap.exh02 .com {
        margin: 0 0px 27px -24px;
    }


    .about .sec02 .feaBox.fea02 .voiceWrap {
        padding: 0 0 32px;
        border-radius: 14px;
    }
    .about .sec02 .feaBox.fea02 .voiceWrap .balloon {
        width: 82%;
        margin: -17px auto 21px;
    }
    .about .sec02 .feaBox.fea02 .voiceWrap .voiceUl {
        padding: 0 5%;
    }
    .about .sec02 .feaBox.fea02 .voiceWrap .voiceUl li {
        margin-bottom: 22px;
        padding-left: 1.6rem;
        text-indent: -1.6rem;
        line-height: 1.4;
    }


    .about .sec02 .feaBox.fea03 .buyerWrap {
        flex-flow: column;
        justify-content: center;
        align-items: center;
        margin: 40px auto 50px;
    }
    .about .sec02 .feaBox.fea03 .buyerWrap .com {
        margin: 0 auto 24px;
    }
    .about .sec02 .feaBox.fea03 .buyerWrap .com .txt {
        margin-bottom: 10px;
        font-size: 1.8rem;
    }
    .about .sec02 .feaBox.fea03 .buyerWrap .com .com-img {
        padding:  13px 30px;
        font-size: 2.4rem;
    }
    .about .sec02 .feaBox.fea03 .buyerWrap .txtBox .txt .bold {
        font-size: 1.7rem;
    }
    .about .sec02 .feaBox.fea03 .imgBox {
        width: auto;
        margin: 0 auto 43px;
    }
    .about .sec02 .feaBox.fea03 .achWrap {
        width: auto;
        margin: 0 auto;
    }
    .about .sec02 .feaBox.fea03 .achWrap .achBox {
        padding: 20px 0 22px;
    }
    .about .sec02 .feaBox.fea03 .achWrap .achBox .ttl {
        font-size: 1.9rem;
    }
    .about .sec02 .feaBox.fea03 .achWrap .achBox .flex {
        flex-flow: column;
        justify-content: center;
        align-items: center;
    }
    .about .sec02 .feaBox.fea03 .achWrap .achBox .achCon .com {
        justify-content: center;
        align-items: flex-end;
        margin-bottom: 17px;
        font-size: 2.5rem;
    }
    .about .sec02 .feaBox.fea03 .achWrap .achBox .achCon .com .min {
        position: relative;
        margin-right: 19px;
        font-size: 1.8rem;
    }
    /*
    .about .sec02 .feaBox.fea03 .achWrap .achBox .achCon .com .min:before {
        content: "";
        position: absolute;
        top: 50%;
        right: -25px;
        width: 15px;
        height: 2px;
        background: #a48b78;
        transform: translateY(-50%);
    }
    */
    .about .sec02 .feaBox.fea03 .achBox .achCon .com .img {
        margin-right: 13px;
    }
    .about .sec02 .feaBox.fea03 .achBox .achCon.ach01 {
        margin: 0 auto 25px;
    }
    .about .sec02 .feaBox.fea03 .achBox .achCon.ach02 {
        margin: 0 auto;
    }
    .about .sec02 .feaBox.fea03 .achBox .achCon.ach01 .com .img img {
        width: 32px;
    }
    .about .sec02 .feaBox.fea03 .achBox .achCon.ach02 .com .img img {
        width: 53px;
    }
}


/*=========================================================================================================*/



/*------------------------------------------------------------
	summary.html
------------------------------------------------------------*/
.summary {
    margin-bottom: 106px;
}
.summary .headline01 {
    margin-bottom: 47px;
}
.summary .sumTable {
    width: 722px;
    margin: 0 auto 94px;
}
.summary .sumTable tr {
    display: table;
    margin-bottom: 20px;
}
.summary .sumTable th {
    display: inline-block;
    width: 110px;
    margin-right: 24px;
    padding: 8px 0px;
    background: #000;
    color: #fff;
    letter-spacing: 0.2rem;
}
.summary .sumTable td {
    font-weight: 500;
    line-height: 2;
    text-align: justify;
}
.summary .sumTable td a {
    text-decoration: underline;
}

.summary .comContact {
    width: 722px;
    margin: 0 auto;
    padding: 22px 42px 37px;
    border: 1px solid #7F7F7F;
    box-sizing: border-box;
}
.summary .comContact .title {
    display: block;
    width: fit-content;
    margin: -48px auto 27px;
    padding: 15px 53px;
    background: #fff;
    border: 1px solid #7F7F7F;
    font-size: 1.8rem;
    font-weight: 600;
}
.summary .comContact .comUl {
}
.summary .comContact .comUl li {
    margin-bottom: 16px;
    font-weight: 600;
    text-align: justify;
    line-height: 1.6;
}
.summary .comContact .comUl li:last-child {
    margin-bottom: 0;
}

@media all and (max-width: 835px) {
    .summary {
        margin-bottom: 106px;
    }
    .summary .headline01 {
        margin-bottom: 47px;
    }
    .summary .sumTable {
        width: 100%;
        margin: 0 auto 94px;
    }
    .summary .sumTable tr {
        width: 100%;
        margin-bottom: 30px;
    }
    .summary .sumTable th {
        display: block;
        width: 100%;
        margin-right: 0;
        padding: 9px 0px;
    }
    .summary .sumTable td {
        display: block;
        padding: 12px 3% 0;
        text-align: center;
    }
    .summary .sumTable td.left {
        text-align: justify;
    }

    .summary .comContact {
        width: 100%;
        padding: 22px 5% 37px;
    }
    .summary .comContact .title {
        margin: -48px auto 27px;
        padding: 15px 10px;
    }
    .summary .comContact .comUl li {
        margin-bottom: 19px;
    }
}

/*=========================================================================================================*/




/*------------------------------------------------------------
	summary.html
------------------------------------------------------------*/
.category {
    padding-bottom: 105px;
}
.category .cateSec {
}
.category .cateSec .headline03 {
    width: 366px;
    margin-bottom: 98px;
}

.category .cateSec .cateBox {
    display: flex;
    justify-content: center;
    align-items: stretch;
}
.category .cateSec .cateCon {
    position: relative;
    width: 450px;
    background: #fff;
    margin: 0 23px;
    padding: 38px 0;
    border-radius: 30px;
}
.category .cateSec .cateCon:before {
    content: "";
    position: absolute;
}
.category .cateSec .cateCon .ttl {
    display: block;
    width: fit-content;
    margin: -65px auto 19px;
    padding: 13px 67px;
    background: #fff;
    border-radius: 100px;
    font-size: 2.6rem;
    font-weight: 500;
    text-align: center;
}
.category .cateSec .cateCon .flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
}
.category .cateSec .cateCon .conBox {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: space-between;
    width: 167px;
    margin: 0 8px 15px;
    background: #fff;
}
.category .cateSec .cateCon .conBox .txtBox {
    width: 100%;
    margin-bottom: 10px;
}
.category .cateSec .cateCon .conBox .en {
    display: block;
    width: 100%;
    margin-bottom: 10px;
}
.category .cateSec .cateCon .conBox .en img {
    display: block;
    margin: 0 auto;
    padding: 5px 0;
}
.category .cateSec .cateCon .conBox .txtBox .pTxt {
    font-size: 1.4rem;
    text-align: center;
    line-height: 1.8;
}
.category .cateSec .cateCon .conBox .en img {
}
.category .cateSec .cateCon .conBox .imgBox {
    padding: 0 15px 15px;
}


/* 生鮮・原料 */
.category .cateSec .cateCon.cate-fresh {
  background: linear-gradient(135deg, #5d873a80, transparent);
}
.category .cateSec .cateCon.cate-fresh:before {
    top: -3px;
    right: -26px;
    width: 273px;
    height: 60px;
    background: url("../img/category/txt-en_a.svg")no-repeat top left;
    background-size: 100%;
}
.category .cateSec .cateCon.cate-fresh .ttl {
    color: #5da23a;
}
.category .cateSec .cateCon.cate-fresh .conBox .en {
    background: #5da23a;
}
.category .cateSec .cateCon.cate-fresh .conBox.a01 .en img {
    width: 30px;
}
.category .cateSec .cateCon.cate-fresh .conBox.a02 .en img {
    width: 33px;
}
.category .cateSec .cateCon.cate-fresh .conBox.a03 .en img {
    width: 35px;
}
.category .cateSec .cateCon.cate-fresh .conBox.a04 .en img {
    width: 34px;
}

/* 生鮮・原料 */
.category .cateSec .cateCon.cate-pro {
  background: linear-gradient(-135deg, #2b79aa80, transparent);
}
.category .cateSec .cateCon.cate-pro:before {
    top: -3px;
    right: -26px;
    width: 323px;
    height: 59px;
    background: url("../img/category/txt-en_b.svg")no-repeat top left;
    background-size: 100%;
}
.category .cateSec .cateCon.cate-pro .ttl {
    color: #2b79c7;
}
.category .cateSec .cateCon.cate-pro .conBox .en {
    background: #2b79c7;
}
.category .cateSec .cateCon.cate-pro .conBox.b01 .en img {
    width: 30px;
}
.category .cateSec .cateCon.cate-pro .conBox.b02 .en img {
    width: 32px;
}
.category .cateSec .cateCon.cate-pro .conBox.b03 .en img {
    width: 33px;
}
.category .cateSec .cateCon.cate-pro .conBox.b04 .en img {
    width: 33px;
}

/* 生鮮・原料 */
.category .cateSec .cateCon.cate-gro {
  background: linear-gradient(45deg, #c3645480, transparent);
}
.category .cateSec .cateCon.cate-gro:before {
    top: -3px;
    right: 28px;
    width: 237px;
    height: 62px;
    background: url("../img/category/txt-en_c.svg")no-repeat top left;
    background-size: 100%;
    z-index: 2;
}
.category .cateSec .cateCon.cate-gro .ttl {
    color: #c34754;
}
.category .cateSec .cateCon.cate-gro .conBox .en {
    background: #c34754;
}
.category .cateSec .cateCon.cate-gro .conBox.c01 .en img {
    width: 30px;
}
.category .cateSec .cateCon.cate-gro .conBox.c02 .en img {
    width: 32px;
}
.category .cateSec .cateCon.cate-gro .conBox.c03 .en img {
    width: 33px;
}
.category .cateSec .cateCon.cate-gro .conBox.c04 .en img {
    width: 33px;
}

/* 生鮮・原料 */
.category .cateSec .cateCon.cate-bus {
  background: linear-gradient(-45deg, #c5679680, transparent);
}
.category .cateSec .cateCon.cate-bus:before {
    top: -7px;
    right: -10px;
    width: 283px;
    height: 62px;
    background: url("../img/category/txt-en_d.svg")no-repeat top left;
    background-size: 100%;
}
.category .cateSec .cateCon.cate-bus .ttl {
    color: #c567b4;
}
.category .cateSec .cateCon.cate-bus .conBox .en {
    background: #c567b4;
}
.category .cateSec .cateCon.cate-bus .conBox.d01 .en img {
    width: 30px;
}
.category .cateSec .cateCon.cate-bus .conBox.d02 .en img {
    width: 32px;
}
.category .cateSec .cateCon.cate-bus .conBox.d03 .en img {
    width: 33px;
}
.category .cateSec .cateCon.cate-bus .conBox.d04 .en img {
    width: 33px;
}


.category .titleBox {
    margin: -52px 0 -39px;
}
.category .titleBox img {
    position: relative;
    display: block;
    width: 420px;
    margin: 0 auto;
    z-index: 1;
}


@media all and (max-width: 835px) {

    .category .cateSec .headline03 {
        width: fit-content;
        margin-bottom: 27px;
        padding: 12px 53px;
    }
    .category .ttlBox {
        width: 90%;
        margin: 0 auto 46px;
    }
    .category .cateSec .cateBox {
        flex-flow: column;
        justify-content: center;
        align-items: center;
    }
    .category .cateSec .cateCon {
        width: 94%;
        margin: 0 0 42px;
        padding: 24px 0;
        border-radius: 23px;
    }
    .category .cateSec .cateCon .ttl {
        width: fit-content;
        margin: -47px auto 23px;
        padding: 13px 20%;
    }
    .category .cateSec .cateCon .flex {
        flex-wrap: wrap;
        justify-content: center;
        align-items: stretch;
    }
    .category .cateSec .cateCon .conBox {
        display: flex;
        flex-flow: column;
        align-items: center;
        justify-content: space-between;
        width: 43%;
        margin: 0 2% 15px;
    }
    .category .cateSec .cateCon .conBox .txtBox {
        width: 100%;
        margin-bottom: 10px;
    }
    .category .cateSec .cateCon .conBox .en {
        margin-bottom: 8px;
    }
    .category .cateSec .cateCon .conBox .en img {
        padding: 5px 0;
    }
    .category .cateSec .cateCon .conBox .imgBox {
        padding: 0 12px 12px;
    }


    /* 生鮮・原料 */
    .category .cateSec .cateCon.cate-fresh {
      background: linear-gradient(135deg, #5d873a80, transparent);
    }
    .category .cateSec .cateCon.cate-fresh:before {
        top: 9px;
        right: 8px;
        width: 54%;
        height: 60px;
    }
    .category .cateSec .cateCon.cate-fresh .ttl {
        color: #5da23a;
    }
    .category .cateSec .cateCon.cate-fresh .conBox .en {
        background: #5da23a;
    }
    .category .cateSec .cateCon.cate-fresh .conBox.a01 .en img {
        width: 30px;
    }
    .category .cateSec .cateCon.cate-fresh .conBox.a02 .en img {
        width: 33px;
    }
    .category .cateSec .cateCon.cate-fresh .conBox.a03 .en img {
        width: 35px;
    }
    .category .cateSec .cateCon.cate-fresh .conBox.a04 .en img {
        width: 34px;
    }

    /* 生鮮・原料 */
    .category .cateSec .cateCon.cate-pro {
      background: linear-gradient(-135deg, #2b79aa80, transparent);
    }
    .category .cateSec .cateCon.cate-pro:before {
        top: 16px;
        right: 3px;
        width: 66%;
        height: 59px;
    }
    .category .cateSec .cateCon.cate-pro .ttl {
        color: #2b79c7;
    }
    .category .cateSec .cateCon.cate-pro .conBox .en {
        background: #2b79c7;
    }
    .category .cateSec .cateCon.cate-pro .conBox.b01 .en img {
        width: 30px;
    }
    .category .cateSec .cateCon.cate-pro .conBox.b02 .en img {
        width: 32px;
    }
    .category .cateSec .cateCon.cate-pro .conBox.b03 .en img {
        width: 33px;
    }
    .category .cateSec .cateCon.cate-pro .conBox.b04 .en img {
        width: 33px;
    }

    /* 生鮮・原料 */
    .category .cateSec .cateCon.cate-gro {
      background: linear-gradient(45deg, #c3645480, transparent);
    }
    .category .cateSec .cateCon.cate-gro:before {
        top: 8px;
        right: 20px;
        width: 49%;
        height: 62px;
    }
    .category .cateSec .cateCon.cate-gro .ttl {
        color: #c34754;
    }
    .category .cateSec .cateCon.cate-gro .conBox .en {
        background: #c34754;
    }
    .category .cateSec .cateCon.cate-gro .conBox.c01 .en img {
        width: 30px;
    }
    .category .cateSec .cateCon.cate-gro .conBox.c02 .en img {
        width: 32px;
    }
    .category .cateSec .cateCon.cate-gro .conBox.c03 .en img {
        width: 33px;
    }
    .category .cateSec .cateCon.cate-gro .conBox.c04 .en img {
        width: 33px;
    }

    /* 生鮮・原料 */
    .category .cateSec .cateCon.cate-bus {
      background: linear-gradient(-45deg, #c5679680, transparent);
    }
    .category .cateSec .cateCon.cate-bus:before {
        top: -7px;
        right: 0;
        width: 283px;
        height: 62px;
    }
    .category .cateSec .cateCon.cate-bus .ttl {
        color: #c567b4;
    }
    .category .cateSec .cateCon.cate-bus .conBox .en {
        background: #c567b4;
    }
    .category .cateSec .cateCon.cate-bus .conBox.d01 .en img {
        width: 30px;
    }
    .category .cateSec .cateCon.cate-bus .conBox.d02 .en img {
        width: 32px;
    }
    .category .cateSec .cateCon.cate-bus .conBox.d03 .en img {
        width: 33px;
    }
    .category .cateSec .cateCon.cate-bus .conBox.d04 .en img {
        width: 33px;
    }


    .category .titleBox {
        margin: -52px 0 -39px;
    }
    .category .titleBox img {
        position: relative;
        display: block;
        width: 420px;
        margin: 0 auto;
        z-index: 1;
    }

}



/*------------------------------------------------------------
	company.html
------------------------------------------------------------*/
#company {
}
#company .ttlBox {
    display: block;
    width: 540px;
    margin-bottom: 110px;
    padding: 18px 0;
    text-align: center;
    border: 3px solid #796a56;
}
#company .ttlBox .txt {
    font-size: 1.9rem;
    font-weight: 600;
    letter-spacing: 0.1rem;
}

@media all and (max-width: 835px) {
    #company #main {
        padding-top: 100px;
        margin-bottom: 88px;
    }
    #company .ttlBox {
        width: 85%;
        margin-bottom: 85px;
    }
    #company .ttlBox .txt {
        font-size: 1.8rem;
    }
}










/*------------------------------------------------------------
	press.php
------------------------------------------------------------*/

.press {
	padding: 110px 0 200px;
}
.press .inBox {
	width: 750px;
	margin: 0 auto;
}
.press .pressBox {
	margin: 0 auto;
}
.press .headline01 {
    margin-bottom: 55px;
}
.press .pressBox .pressUl {
    border-top: 1.5px solid #796a56;
}
.press .pressBox .pressUl li {
    border-bottom: 1px solid #9e9e9f;
}
.press .pressBox .pressUl li a {
	display: flex;
    justify-content: flex-start;
    align-items: flex-start;
	padding: 28px 24px;
    line-height: 1.6;
}
.press .pressBox .pressUl li a:hover {
    opacity: 0.7;
}
.press .pressBox .pressUl li .days {
    flex: 1;
    color: #666666;
	font-size: 1.6rem;
    font-weight: 800;

}
.press .pressBox .pressUl li .ttl {
    flex: 4;
	font-size: 1.6rem;
	font-weight: 500;
    text-align: justify;
}



@media all and (max-width: 834px) {
	.press {
		padding: 53px 0 89px;
	}
	.press .inBox {
		width: 90%;
	}
    .press .headline01 {
        margin-bottom: 42px;
    }
	.press .pressBox {
		margin: 0 auto;
	}
	.press .pressBox .pressUl li a {
        flex-flow: column;
		padding: 23px 5%;
	}
    .press .pressBox .pressUl li .days {
        margin-bottom: 5px;
    }
	.press .pressBox .pressUl li .ttl {
		font-size: 1.6rem;
	}
}



























